{
  "url": "https://anno.land/anno-117-specialists/zara-nitu-koenigin-von-mesopotamien/",
  "title": "Zara Nitu, Königin von Mesopotamien Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Zara Nitu, Königin von Mesopotamien\nEinzigartiger Anno 117 Spezialist\nZara Nitu, Königin von Mesopotamien\nEinzigartig\nForschung\nSpezialist\nPatrizier in Reichweite:\nWissen\n+15%\nVersorgt außerdem mit Plebejer-Arbeitskraft\nWissen durch Bibliothek, falls verfügbar\n+3\nAnsehen durch Bibliothek, falls verfügbar\n+1\nBonus freischalten\nMindestens 10.000 Wissen generieren.\nFundort\nForschung (Spezialist Wirtschaft)\nVerbessert\nBibliothek\nWohnhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nZara Nitu, Königin von Mesopotamien\nist ein Anno 117 Item mit dem Seltenheitsgrad\nEinzigartig\n.\n\t\tEr gehört zum Themenbereich\nForschung\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nWohnhäuser\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskraft durch Einwohner\nAttribute durch Waren\n.\nZara Nitu, Königin von Mesopotamien\nhat die folgenden Eigenschaften:\n·\nPatrizier in Reichweite:\n·\nWissen\n+15%\n·\nVersorgt außerdem mit Plebejer-Arbeitskraft\n·\nWissen durch Bibliothek, falls verfügbar\n+3\n·\nAnsehen durch Bibliothek, falls verfügbar\n+1\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 10.000 Wissen generieren.\nBeinflusste Gebäude / Waren\nBibliothek (Latium)\nWohnhaus (Latium)\nWeitere\nEinzigartige\nForschung\nSpezialisten\nSíocháinri Bíchearb, Rhapsode aus Boioran\nZara Nitu, Königin von Mesopotamien",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plebeians.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bibliothek.webp",
      "alt": "Bibliothek Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bibliothek.webp",
      "alt": "Bibliothek Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Zara Nitu, Königin von Mesopotamien Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Plebeians.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bibliothek.webp",
      "alt": "Bibliothek Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Bibliothek.webp",
      "alt": "Bibliothek Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wohnhaus.webp",
      "alt": "Wohnhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Síocháinri Bíchearb, Rhapsode aus Boioran Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Unique.webp",
      "alt": "Zara Nitu, Königin von Mesopotamien Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Zara Nitu, Königin von Mesopotamien Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Zara Nitu, Königin von Mesopotamien Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/zara-nitu-koenigin-von-mesopotamien/",
    "https://anno.land/anno-117-buildings/bibliothek-latium/",
    "https://anno.land/anno-117-buildings/liberti-latium/",
    "https://anno.land/anno-117-specialists/siochainri-bichearb-rhapsode-aus-boioran/",
    "https://anno.land/en/anno-117-specialists/zara-nitu-koenigin-von-mesopotamien/"
  ],
  "full_html_length": 41178
}